[System]
Locale=2052
[Search]
Word=www.usr.cn
Port=48899
[FwUp]
DevMac=
DevIp=
LoIp=
Path=
ChkMac=1
[AT]
ATUartSendIntervalMs=1200
ATUdpSendIntervalMs=2000
ATMaxReSendNum=5
ShowStream=1
MaxSendOrdersCount=1
MaxSendBufLen=2
SendOrdersDelayMs=80
